package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioSie extends DefaultItemMenuSistema {

	public ItemMenuRelatorioSie() {
		super("indexController.mniRelatorioSie.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOSIE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioSie.zul",
                Labels.getLabel("relatorioSieController.window.title"), getArgs(), desktop);
		
	}
}
